.OESK_XBody_Default{width:900px;margin:8px auto 15px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WELinkImage_Default{width:70px;height:50px;cursor:pointer}
body{background-color:#262626}
#XBody .OESZ_XBodyContent{height:704px}
#XBody .OESZ_XBodyFooter{height:39px}
#WEbf9a0e3986{position:absolute;left:350px;top:113px;width:169px;height:254px}
#WE5f8aae6d5d{position:absolute;left:294px;top:410px;width:140px;height:110px;background-image:url(WEFiles/Image/Skin/2ffb740e.png)}
.OE_Over#WE5f8aae6d5d{background-image:url(WEFiles/Image/Skin/c291f056.png)}
#WE678e1310d1{position:absolute;left:427px;top:409px;width:140px;height:110px;background-image:url(WEFiles/Image/Skin/ae104d11.png)}
.OE_Over#WE678e1310d1{background-image:url(WEFiles/Image/Skin/7ecbcd7e.png)}

